﻿/* ======================================================================================= 
SHOW FOOTER
*/

#show-footer-wrapper {
	position: absolute;
    padding: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.0);
    width: 100%;
    z-index: 999;
}
#show-footer-wrapper::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.foot-transp #show-footer-wrapper,
.foot-transp-dark #show-footer-wrapper {
	bottom:50px;	
}
@media (max-width: 800px) {
	.foot-transp #show-footer-wrapper,
	.foot-transp-dark #show-footer-wrapper {
		bottom:0px;	
	}
}

#show-footer-inner {
	position:relative;
	margin:0 auto;;
	padding:25px 47px;
 	color:#fff; 
 	width:100%;
    max-width:1920px;
}
#show-footer-inner:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#show-footer-inner .inner-row {
	margin:0;
	padding:0;
	width:100%;
	align-items:flex-end;
}
#show-footer-inner .inner-row .column {
	-webkit-flex: 0;
    flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    text-align: left;
    width:33.333333%;
    position:relative;
    vertical-align:bottom;
}
#show-footer-inner .inner-row .column:nth-child(2) {
	text-align:center;
}
#show-footer-inner .inner-row .column:nth-child(3) {
	text-align:right;
}

#show-footer-inner .ul-nav {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
	text-align:left;
}
#show-footer-inner .li-navigation {
	margin:0;
	padding:0;
	float: left;
    font-size: 16px;
	font-weight:700;
	line-height: 1;
}
#show-footer-inner .li-navigation a {
    position:relative;
    margin:0;
    padding:20px 0;
	/*color:#4A443F;*/
	color:#fff;
	text-decoration:none;
    display:inline-block;
   	transition: all 0.25s ease-out 0s; 
}

#show-footer-inner button {
	margin: 0;
	padding:5px;
   	color:inherit;
   	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: 700;
	border-radius: 50%;
	background-color:transparent;
	cursor:pointer;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
}


/*******
Column 1 
*******/

#tshow-footer-inner .sharing-flyout {
	position:relative;
	z-index: 2109;
}

#show-footer-inner button#share-selector {background-color:transparent;}
#show-footer-inner button#share-selector:hover {background-color:rgba(0,0,0,0.2);}

#share-selector-popup {
    position: absolute;
    bottom: 60px;
    left: 0;
    padding:20px 25px;
    background-color: #fff;
    border: 1px solid #d9d2d0;
    min-width: 160px;
    display: none;
    float: none;
    z-index: 9100;
    /*
    min-height: 175px;
    min-width:175px;
    */
    
}
#share-selector-popup::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}



#share-selector-popup2 {
    overflow: visible;
    position: absolute;
    bottom: auto;
    left: auto;
    right: 0;
    background: #333;
    padding: 20px 25px;
    width: 400px;
    box-shadow: -1px 0 2px rgba(0,0,0,.2);
    top: 55px;
}

#share-selector-popup.is-visible {
	display:block;
}

/*******
Column 2 
*******/


#show-footer-inner button#play-selector {
 	padding:40px 0;
	background-color:rgba(0,0,0,0.1);
 	opacity:0.2;
 	width:130px;
 	height:130px;
}
#show-footer-inner button#play-selector:hover {
	background-color:rgba(0,0,0,0.3); 
	opacity:0.9;
}

#animation-intro.active button#play-selector {
	opacity:0;
}
#show-footer-inner .li-scene {
   	margin-right: 20px;
}
#show-footer-inner button#scene-selector {
   	border: 0;
	margin: 0;
	padding:0px 20px;
   	color:inherit;
   	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: 700;
	border-radius: 0;
	background-color:transparent;
	cursor:pointer;
	width:auto;
}
#show-footer-inner button#scene-selector::after {		
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid;
   	color:inherit;
   	position: absolute;
	top: 50%;
	transform:translateX(-50%);
	content: '';
	right: 0;
}


#scene-selector-popup {
    position: absolute;
    bottom:60px;
    left:0;
    background-color: #fff;
    border: 1px solid #d9d2d0;
    min-width: 160px;
    display: none;
    float:none;
 	z-index:2100;
 	min-height:75px;
 	
 	/*
 	left:50%;
 	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	*/
}
#scene-selector-popup::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

#scene-selector-popup.is-visible {
	display:block;
}
#scene-selector-popup .content {
	position:relative;
	margin:0;
	padding:0 47px;
	width:100%;
}
#scene-selector-popup ul {
    list-style: none;
    padding: 15px 0;
}
#scene-selector-popup .li-scene-selector {
	color:#575452;
	font-weight:300;
	padding: 5px 40px;
	display: block;
	vertical-align: baseline;
	text-align:left;
	cursor:pointer;
}	
#scene-selector-popup .li-scene-selector:hover {
	color:#575452;
	
}	

/*******
Column 3 
*******/

#show-footer-inner button#audio {background:rgba(255,255,255,0.1);}
#show-footer-inner button#audio:hover {background-color:rgba(255,255,255,0.2);}

#show-footer-inner button#sound {background:rgba(255,255,255,0.1);}
#show-footer-inner button#sound:hover {background-color:rgba(255,255,255,0.2);}



@media screen and (max-width: 1023px) {
	#show-footer-inner {
	padding-left:27px; 
	padding-right:27px;
	}
}
@media only screen and (max-width: 767px) {
	#show-footer-inner {
		padding-left:27px; 
		padding-right:27px;
	}
}



.svg-share { 
 	background-image:url('/media/icons/icon-share.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
    height: 20px;
    width: 20px;
    line-height: 20px;
 	display:inline-block;
 	opacity:.8;
}
.svg-sound { 
 	background-image:url('/media/icons/icon-sound.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
   	height:20px;
   	width:20px;
    line-height: 20px;
 	display:inline-block;
 	opacity:.8;
}
.svg-muted { 
 	background-image:url('/media/icons/icon-muted.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
    height: 20px;
    width: 20px;
    line-height: 20px;
 	display:inline-block;
 	opacity:.8;
}
.svg-play { 
 	background-image:url('/media/icons/icon-play.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
    height: 50px;
    width: 50px;
 	display:inline-block;
 	opacity:.8;
}
.svg-pause { 
 	background-image:url('/media/icons/icon-pause.svg');
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
    height:50px;
    width: 50px;
 	display:inline-block;
 	opacity:.8;
}

@media only screen and (max-width: 900px) {
 	#show-footer-inner button {
		height:40px;
		width:40px;
		line-height:40px;
		padding:5px 0;
	}
	#show-footer-inner button#play-selector {
	 	width:100px;
		height:100px;
		line-height:100px;
		padding:15px 0;
	}
	
	.svg-share,
	.svg-sound,
	.svg-muted { 
		height:17.5px;
		width:17.5px;
		line-height:17.5px;
	}

	.svg-play,
	.svg-pause { 
		height:40px;
		width:40px;
		line-height:40px;
	}

}

@media only screen and (max-width: 600px) {
 	#show-footer-inner button {
	 	width:30px;
		height:30px;
		line-height:30px;
		padding:2px 0;
	}
	#show-footer-inner button#play-selector {
	 	width:80px;
		height:80px;
		line-height:80px;
		padding:10px 0;

	}
	
	.svg-share,
	.svg-sound,
	.svg-muted { 
		height:15px;
		width:15px;
		line-height:15px;
	}

	.svg-play,
	.svg-pause { 
		height:30px;
		width:30px;
		line-height:30px;
	}

}

